.bod-color .eihe-box ,
.bod-color .eihe-caption {
  background-color: rgba(0, 0, 0, .6) !important;
}

.bod-color .eihe-caption {
  padding: 20px !important;
}

.bod-color .eihe-caption p {
  text-align: left !important;
  font-weight: 600 !important;
}

.bod-color .eihe-box {
    max-width: 300px;
    width: 100%;
    margin: auto;
}

.pipe-table table > thead > tr {
  background-color: #F57E10;
  color: #fff;
  font-weight: bold;
}

.pipe-table td {
  color: #000;
  border: 0.5px solid #F57E10;
}

.pipe-table table > tbody > tr > th {
  background-color: #FFFCF8;
  border: 0.5px solid #F57E10;
  color: #000;
  font-weight: 500;
}

.breadcrumb {
  font-size: 18px;
  color: #000;
  font-family: 'Avenir Next LT Pro' ,sans-serif;
  font-weight: 600;
}

.breadcrumb a {
  font-size: 18px;
  color: #000;
  font-weight: 500;
}

.status-ol ol {
  margin-left: 15px;
}

.status-ol ol > li {
  font-size: 16px;
}

.twae-timeline-entry.twae-left-aligned .twae-description > p:last-child {
  text-align: left !important;
}

.twae-timeline-centered .twae-timeline-entry.twae-left-aligned,
.twae-timeline-centered .twae-timeline-entry.twae-right-aligned{
  /* max-height: 110px !important; */
}

.twae-timeline-centered .twae-timeline-entry.twae-left-aligned .twae-timeline-entry-inner,
.twae-timeline-centered .twae-timeline-entry.twae-right-aligned .twae-timeline-entry-inner{
  max-height: 140px !important;
}

.twae-description ul {
  list-style: none;
  margin-left: 0px;
}

.twae-left-aligned .twae-description li {
  text-align: right !important;
}

.flatpickr-innerContainer {
  margin-top: 30px;
}

.flatpickr-current-month , .flatpickr-month {
  height: 50px !important;
}

.flatpickr-current-month .numInputWrapper {
  width: 7ch !important;
}

.numInput.cur-year {
  border: 1px solid #b3b3b3 !important;
  height: 42px !important;
}

.flatpickr-alt.active {
  outline: none;
}

.flatpickr-prev-month ,
.flatpickr-next-month {
  height: 50px !important;
  display: flex;
  align-items: center;
}


@media (max-width:1199px) {
  .company-text > .elementor-column-wrap > .elementor-widget-wrap {
    padding: 0 15px;
  }
}

@media (max-width:991px) {

}

@media (max-width:767px) {
  .twae-text p {
    text-align: left !important;
  }

  .giv-padding p {
    padding: 0 15px !important;
  }

  .twae-timeline-centered .twae-timeline-entry.twae-left-aligned .twae-timeline-entry-inner,
  .twae-timeline-centered .twae-timeline-entry.twae-right-aligned .twae-timeline-entry-inner{
    max-height: 100% !important;
  }

  .twae-left-aligned .twae-description li {
    text-align: left !important;
  }

  .twae-timeline-img {
    display: flex;
    justify-content: flex-start;
  }
}

@media (max-width:575px) {

  .pipe-table  table,
  .pipe-table  thead,
  .pipe-table  tbody,
  .pipe-table  th,
  .pipe-table  td,
  .pipe-table  tr {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  .pipe-table  thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }


  .pipe-table td ,
  .pipe-table th {
    /* border: none; */
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align:left;
  }

  .pipe-table td:before ,
  .pipe-table th:before {
    position: absolute;
    /* top: 0; */
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    font-weight: bold;
  }

  .pipe-table table > tbody > tr > th:before { content: "Study"; }
  .pipe-table table > tbody > tr > td:nth-of-type(1):before { content: "Subject"; }
  .pipe-table table > tbody > tr > td:nth-of-type(2):before { content: "Objective"; }
  .pipe-table table > tbody > tr > td:nth-of-type(3):before { content: "Country"; }
  .pipe-table table > tbody > tr > td:nth-of-type(4):before { content: "Status"; }

  .pipe-table tr {
    margin-bottom: 30px;
  }

  .media-social p {
    margin-bottom: 0 !important;
  }

  .media-social .elementor-social-icons-wrapper > a.elementor-social-icon:first-child {
    padding-left: 0 !important;
  }

  .no-padding {
    padding-top: 30px !important;
  }



}



@media (min-width: 1030px) {
    #evive-company-profile2 .banner-2 .elementor-column-wrap {
        background-position: -275px 0vh !important
    }
}

@media (min-width: 1200px) {
    #evive-company-profile2 .banner-2 .elementor-column-wrap {
        background-position: -200px 0vh !important
    }
}

@media (min-width: 1300px) {
    #evive-company-profile2 .banner-2 .elementor-column-wrap {
        background-position: -100px 0vh !important
    }
}


@media (min-width: 1500px) {
    #evive-company-profile2 .banner-2 .elementor-column-wrap {
        background-position: 0px 0vh !important
    }
}

@media (min-width: 1600px) {
    #evive-company-profile2 .banner-2 .elementor-column-wrap {
        background-position: 50px 0vh !important
    }
}


@media (min-width: 1700px) {
    #evive-company-profile2 .banner-2 .elementor-column-wrap {
        background-position: 95px 0vh !important
    }
}

@media (min-width: 1800px) {
    #evive-company-profile2 .banner-2 .elementor-column-wrap {
        background-position: 100px 0vh !important
    }
}

@media (min-width: 1832px) {
    #evive-company-profile2 .banner-2 .elementor-column-wrap {
        background-position: 112px 0vh !important
    }
}
